using System;
using Tizen.NUI;
using Tizen.NUI.BaseComponents;

namespace {{app_name}}
{
    public partial class XamlPage : View
    {
        public XamlPage()
        {
            InitializeComponent();
        }
    }
}
